Subject: Building PPC cross compiling environment...

From: "Steven J. Hill" <[email-masked]>
Date: Mon, 29 Nov 1999 11:13:05 -0500

Greetings.

I am attempting to build a cross compiling environment for PPC under
my RH 6.1 Linux system. I am new at this, however, I looked through
the mailing list archives, DejaNews, and a few other FAQs and was
unable to find anything on this. This my first attempt at this, I
beg for your patience. Please reply to me personally as I am not
subscribed to the list currently. Thanks.

-Steve

***********************************

configure --prefix=/usr --host=i386-linux-gnu --target=powerpc-linux

Created "Makefile" in /tmp/binutils-2.9.1.0.19a using "mt-frag"
collect2: ld returned 33 exit status
*** The command '/usr/bin/gcc -o conftest -g -O2   conftest.c' failed.
*** You must set the environment variable CC to a working compiler.

***********************************

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/